builddir = /build
pkgbuild_sha256sum = d1e32bd2fcc7f16f3fbc579cd575834c18c83748d23b7f9a4be43d1977359641
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
